1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Willing to pay $50.00 for php5 install- Everything else is there

Discussion in 'Plesk for Linux - 8.x and Older' started by asmarterhost, Oct 25, 2005.

  1. asmarterhost

    asmarterhost Guest

    0
     
    I need php5 to be installed on to my plesk server, because the php5 that was installed previously was pulled down due to errors. So right now i need to get php 5 up and running asap.

    Only thing to it is that it has to be installed that it can work with plesk by having the same settings, configs, and paths as the current php4 has.

    It has been done before, so it is possible.
     
Loading...